/****************************************************************************
 * Row
 ****************************************************************************/
.row {
    max-width: 75rem;
}

/****************************************************************************
 * Swipebox
 ****************************************************************************/
#swipebox-overlay {
    background-color: rgba(0,0,0,0.75);
}
#swipebox-next:after, #swipebox-prev:after{
    border-color: #000000;
}
#swipebox-close:after, #swipebox-close:before {
    background-color: #000000;
}

/****************************************************************************
 * YT Iframe
 ****************************************************************************/
.youtube_iframe_wrapper {
	position:relative;
	padding: 0 0 56.25%;
}
.youtube_iframe_wrapper iframe {
	position:absolute;
	top:0; left:0; right:0;bottom:0;
	width:100%; height:100%;
}

/****************************************************************************
 * Vimeo Iframe
 ****************************************************************************/
.vimeo_iframe_wrapper {
	position:relative;
	padding: 0 0 56.25%;
}
.vimeo_iframe_wrapper iframe {
	position:absolute;
	top:0; left:0; right:0;bottom:0;
	width:100%; height:100%;
}



/****************************************************************************
 * EXB Iframe
 ****************************************************************************/
iframe#extrabooking {
	border:none;
}